Bug 7274 - visual bug in progress bar of download manager
: visual bug in progress bar of download manager
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firefox)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://gns-linux.narod.ru/ffox1.png
:
:
:
  Show dependency tree
 
Reported: 2005-07-04 17:43 by
Modified: 2007-03-14 20:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-04 17:43:03
если размер скачиваемого файла не определяется, фф показывает крутящийся
progress bar. при этом бегунок слегка смещен по вертикали, и по ширине занимает
все окно (а не только саму полосу прогресса). см. скриншот
------- Comment #1 From 2006-12-08 12:11:20 -------
Если это был не глюк темы -- то вылазит ли на 2.0?  Откопал ссылку
(http://dl.exactcode.de/t2/t2-2.1.0-rc1.tar.bz2), проверил -- со штатной темой
не вылазит, ездилка ездит как положено.